Tenant settings
/tenant/settings/api-key
Get the API-key status for the current tenant. Never returns the key itself (only the hash is stored): only whether one exists and when it last changed.
Authorization
Bearer Authorization<token>
JWT Authorization header. Example: "Bearer {token}"
In: header
Response Body
application/json
curl -X GET "https://example.com/api/v1/tenant/settings/api-key"{ "message": "string", "code": 0, "data": { "hasApiKey": true, "lastRotatedAt": "2019-08-24T14:15:22Z" }}Edit on GitHub
Last updated on